<html>
<head>
<meta charset="UTF-8"> 
<title> Моя перша web-сторінка </title>
</head>
<body>
    
<h3> Сторінка користувача Литвак </h3>
<p> Я радий з вами познайомитись. </p>
<p> Це мої перші спроби створення власної сторінки. </p>
<p> Як студент я багато працюю з інформацією. </p>
<p> Мої захоплення: література, музика, комп’ютери, мандрівки рідним краєм. </p>
    
</body>
</html>